Bước tới nội dung

Khác biệt giữa bản sửa đổi của “MediaWiki:Common.css”

Không có tóm lược sửa đổi
Không có tóm lược sửa đổi
 
(không hiển thị 3 phiên bản ở giữa của cùng người dùng)
Dòng 77: Dòng 77:
background: #293f69;
background: #293f69;
color: #ffcb78;
color: #ffcb78;
padding: 3px 5px;
padding: 3px 10px;
border: 1px solid #ffcb78;
border-radius: 3px;
border-radius: 3px;
}
}


a:has(> .gcbutton):hover {
a:has(> .gcbutton):hover {
   filter: brightness(0.9);
   color: #293f69;
background: #ffcb78;
}
 
img.mw-file-element{
max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}
 
 
@media screen and (min-width: 768px) {
    .wikitable.hometable {
        margin-left: 10px
    }
}
}